<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>XML Editor and Unicode Character Table</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">12.7.3</span>&#x00A0;&#x00A0;<a 
 id="x100-15500012.7.3"></a>XML Editor and Unicode Character Table</h4>
<!--l. 1476--><p class="noindent" >The <a 
href="textgrid-manualch11.html#x67-7400011">Unicode Character Table<!--tex4ht:ref: unicode-character-table --></a> view can be used to insert unicode signs into an XML
document.
                                                                                

                                                                                
</p>
<!--l. 1478--><p class="noindent" ><a 
 id="tailtextgrid-manualsu38.html"></a> </p> 
</body></html> 
